Youngzsoft CCProxy Logging Function Unspecified Remote Buffer Overflow Vulnerability

CCProxy is reported prone to an unspecified remote buffer-overflow vulnerability. Exploiting this issue may allow remote attackers to execute arbitrary code on a vulnerable computer and gain unauthorized access.

All versions of CCProxy are considered vulnerable at this time.


 

Privacy Statement
Copyright 2010, SecurityFocus